@font-face {
  font-family: Signika-Bold;
  src: url('/assets/fonts/Signika-Bold.ttf') format('truetype');
}

@font-face {
  font-family: Signika-Medium;
  src: url('/assets/fonts/Signika-Medium.ttf') format('truetype');
}

@font-face {
  font-family: Signika-Regular;
  src: url('/assets/fonts/Signika-Regular.ttf') format('truetype');
}

@font-face {
  font-family: Signika-SemiBold;
  src: url('/assets/fonts/Signika-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: rexlia-Regular;
  src: url('/assets/fonts/rexlia rg.otf') format('opentype');
  font-display: swap;
}

@font-face {
  font-family: Signika-Light;
  src: url('/assets/fonts/Signika-Light.ttf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: Exo-Bold;
  src: url('/assets/fonts/exo_2/Exo2-Black.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: Exo-Medium;
  src: url('/assets/fonts/exo_2/Exo2-Medium.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: Exo-Regular;
  src: url('/assets/fonts/exo_2/Exo2-Regular.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: Exo-SemiBold;
  src: url('/assets/fonts/exo_2/Exo2-SemiBold.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: MyriadPro-Regular;
  src: url('/assets/fonts/pyramid/MyriadPro-Regular.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: MyriadPro-Bold;
  src: url('/assets/fonts/pyramid/MyriadPro-Bold.otf') format('truetype');
  /* font-display: optional */
}

@font-face {
  font-family: MyriadPro-SemiBold;
  src: url('/assets/fonts/pyramid/MyriadPro-Semibold.otf') format('truetype');
  /* font-display: optional */
}
.tooltip {
  position: relative;
  cursor: pointer;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: auto;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: calc(100% + 5px);
  white-space: nowrap;
  font-size: 12px;
  font-weight: 200;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.cursor-pointer {
  cursor: pointer;
}
